Imagick::setImageBias
Imagick::setImageBorderColor
Imagick
PHP Manual

# Imagick::setImageBluePrimary

Sets the image chromaticity blue primary point

### Description

bool Imagick::setImageBluePrimary ( float `$x` , float `$y` )

Sets the image chromaticity blue primary point.

### Parameters

`x`

`y`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.